- entityDefinitions:
  - IDM_Element_Content__get__Order: '{9aded1f4-d72f-43c9-8fde-22acd9b54d44}'
  - IDMB_Element_Content__get__Order: '{0a231a81-021f-41dd-a77c-7366cb02b661}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Element_Content__get__Order;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_ElementContent;'
    returnsAttributeId: '&IDA_Order;'
    verb: 'get'
    name: 'Order'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    singular: yes
    
  - returnAttributeMethodBinding: '&IDMB_Element_Content__get__Order;'
    executesMethod: '&IDM_Element_Content__get__Order;'
